Информационная безопасность
[RU] switch to English


Переполнение буфера в JetAudio
Опубликовано:10 февраля 2008 г.
Источник:
SecurityVulns ID:8656
Тип:клиент
Уровень опасности:
5/10
Описание:Переполнение буфера на длинном URI файла ASX.
Затронутые продукты:JETAUDIO : JetAudio 7.0
Оригинальный текстdocumentlaurent gaffie, jetAudio <= 7.0.5 (.ASX) Remote Stack Overflow (10.02.2008)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород